[Mailman-Users] Errors after upgrade via up2date to 2.1.5

Scott Thomson scott.e.thomson at gmail.com
Sat Jun 17 18:53:49 CEST 2006

So I upgraded mailman and sendmail yesterday, I'm running RHEL3 on a machine
out at serverbeach.  The latest mailman is 2.1.5 via Red Hat Network.

Now that I've upgraded to the latest versions of both available via up2date,
I'm getting errors when sending to a list.

This is what is in my /error log for mailman.

Jun 17 03:53:02 2006 (27701) SHUNTING:
Jun 17 03:54:21 2006 mailowner(4097): Traceback (most recent call last):
mailowner(4097):   File "/var/mailman/scripts/owner", line 67, in ?
mailowner(4097):      main()
mailowner(4097):   File "/var/mailman/scripts/owner", line 62, in main
mailowner(4097):      toowner=1)
mailowner(4097):   File "/var/mailman/Mailman/Queue/Switchboard.py", line
126, in enqueue
mailowner(4097):      fp = open(tmpfile, 'w')
mailowner(4097): IOError :  [Errno 13] Permission denied:
Jun 17 05:05:20 2006 (27520) No such list "sunday2002-l": (a whole lot of
these errors)

Any ideas?

Scott Thomson

More information about the Mailman-Users mailing list